@charset "utf-8";
/*通用样式*/
html, body, div, span, iframe, map, font, img, a img, samp, strong, hr, h1, h2, h3, h4, h5, h6, b, p, blockquote, a, address, code, dl, dt, dd, ol, ul, li, form, label{ padding: 0; margin: 0; border: 0; font-weight: normal; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;  list-style:none;}
body{ background:#fff; font:normal 12px/22px "微软雅黑";  }
img{ border:0;  }
a{ text-decoration:none; color:#000;  }
a:hover{
	color:#296ac3;
}
.clear { clear:both;}
.fr{float: right; }

/* CSS Document */
/*=========header=============*/
.header{height: 218px;}
.top{ background: #efefef; height:37px; border-bottom:1px solid #e9e9e9;}
.topbox{
	width:1180px;
	overflow: hidden;
	margin: 0 auto;
}
.top_l{float: left;width:220px;}
.top_l p{color: #888; font-size: 12px; line-height: 37px;}
.top_z{float: left; width:550px;}
.top_z ul{overflow: hidden;}
.top_z li{float: left; line-height: 37px; color:#888; padding-right:10px;}
.top_z li a{ color:#888;}
.top_z li a:hover{ color:#296ac3;}
.dlbtn{-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;display: inline-block;*display: inline; width:75px; text-align: center;color: #fff;background: #000080;}
.dlbtn:hover{color: #fff;}
.zcbtn{-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;display: inline-block;*display: inline; width:75px; text-align: center;color: #333; height: 27px; line-height: 27px; font-size: 14px; border: 1px solid #b3b3b3; margin-left: 7px;}
.zcbtn:hover{color: #fff; border: 1px solid #000080; background: #000080;}
.top_r{width:210px; float: right;}
.top_r ul{overflow: hidden;}
.top_r li{float: left;  line-height: 37px; color:#888;}
.top_r a{display: inline-block; *display: inline; color:#888; padding: 0 5px;}
.top_r a:hover{ color:#296ac3;}
.head{
	width:1180px;
	margin: 0 auto;
	overflow: hidden;
}
.logo{width:440px; float: left;padding-top: 38px; overflow:hidden;}
.logo a{ display:block; float:left;}
.logo a p{ color:#888888; font-size:14px; text-align:center; padding-left:10px;}
.logo_text_a{ float:left; padding-left:10px; border-left:1px solid #e9e9e9; height:40px; margin-left:15px; margin-top:20px;}
.logo_text_a h2{ font-size:17px; font-weight:800; color:#898989; line-height:17px; padding-bottom:10px; }
.logo_text_a p{ font-size:12px; color:#818181;  line-height:12px;}

.ssnr{
	width:660px;
	float: left;
	padding: 38px 0 0 110px;
}
.ssnr h2{font-size: 14px; color: #888; line-height: 14px; padding-bottom: 10px;}
.sskbox{overflow: hidden;}
.ssk{overflow: hidden;float: left;}
.wby1{width:380px; padding-left: 34px; border: hidden ;height: 39px; line-height: 39px; float: left; color:#999; background:url(../images/a_07.png) no-repeat 8px center; }
.btn1{border: none; width:95px; height: 40px; background: #296ac3; color: #fff; font-family: "微软雅黑";font-size: 16px; float: right;cursor:pointer;}
.ssk{border: 1px solid #2c6cc4; height: 40px;width:511px;}
.sskbox p{line-height: 21px; color: #888; float: left;padding-left: 17px; font-size: 12px;}
.ssnr ul{overflow: hidden;}
.ssnr li{float: left; line-height: 34px; color: #999;font-size: 13px;}
.ssnr a{color: #296ac3;display: inline-block; *display: inline;padding-right: 10px;}
.ssnr a:hover{color: #000080;}

.zybm{
	float: right;
	width:145px;
	padding-top: 35px;
}
.zybm p{
	color: #888;
	line-height: 28px;
	background: url(../images/a_03.png) no-repeat left center;
	padding-left: 19px;
}

.nav{ border-bottom: 4px solid #296ac3;}
.navbox{
	width:1180px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.navbox .hover{margin-left: 0px;}
.navbox ul{overflow: hidden;}
.navbox li{float: left;height: 53px;margin-left: 27px;}
.navbox a{display: block;float: left;font-size: 14px; line-height:53px; color: #5a5a5a; height:53px;}
.navbox a:hover{  color:#e11d1d;}
.navbox dl{float: left; overflow: hidden;width:333px;}
.navbox .hover a{color: #fff; font-size: 18px; background: #296ac3; padding: 0 16px;}
.navbox .color1{color: #296ac3; font-size: 18px;}
.navbox .color2{color: #e11d1d; }
.navbox .color1:hover{color: #296ac3; font-size: 18px;}
/*====内容开始======*/
.zbtt{
	width:1180px;
	overflow: hidden;
	padding-top: 28px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.zbtj{
	width:284px;
	background: #fff;
	float: left;
}
.zbtj_tit{border-top: 1px solid #e9e9e9; height: 44px; padding-right: 10px;}
.zbtj_tit h2{
	font-size: 18px;
	color: #333333;
	line-height: 44px;
	width:112px;
	border-top: 2px solid #296ac3;
	margin-top: -1px;
	font-size: 18px;
	font-weight: 800;
	padding-left: 10px;
}
.zbtj_tit a{line-height: 44px; color: #296ac3;}
.zbtj_nr {
	padding-top: 12px;
}
.zbtj_nr li{
	line-height: 30px;
	font-size: 14px;
	color: #5a5a5a;
	height: 30px;
	background: url(../images/a_04.png) no-repeat left center;
	padding-left: 10px;
}
.zbtj_nr a:hover{
	color: #296ac3;
}
.zbtj_nr a{display: inline-block; *display: inline;overflow: hidden;white-space: nowrap; text-overflow: ellipsis; width:180px;color: #5a5a5a;}
.zbtj_nr span{
	color: #cdcdcd;
}
.djfb{float: left;width:616px; padding-left: 20px;}
 .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.swip1 img{width:616px; height: 220px;}
.swip1 .swiper-pagination{width:110px; right:0; left:auto}
.swip1 .swiper-pagination-bullet{width:11px; height: 11px;background: #fff;opacity:1;}
.swip1 .swiper-pagination-bullet-active{width:11px; height: 11px;background: #e94a46;}

.djxm{border: 1px solid #e9e9e9; margin-top: 9px;}
.djxm_tit{ background: #f8f8f8; position: relative; height: 45px;}
.djxm_tit h2{ background: #fff;

	font-size: 16px;
	color: #e03138;
	line-height: 45px;
	font-weight: 800;
}
.djxm_tit em{display: inline-block; display: inline;width:135px; color: #296ac3; border-top:2px solid #296ac3; font-style: normal; text-align: center;line-height: 45px; height: 45px;display: block; background: #fff; float: left;}
.djxm_tit .fbzb{
	color: #5a5a5a;
	font-size: 15px;
	padding-left: 19px;
	float: left;
	background: url(../images/a_12.png)  no-repeat 10px center;
	padding-left: 35px;
}
.mfzbbtn{background: url(../images/a_13.png); width:130px; height: 46px; line-height: 44px; text-align: center;color: #fff; position: absolute;right:-3px; top:0;}
.djxm_nr{padding: 10px 27px 10px 10px;}
.djxm_nr li{color: #333; line-height: 30px; font-size: 14px; height: 30px; background: url(../images/a_04.png) no-repeat left center; padding-left: 10px;}
.djxm_nr a{
	color: #5a5a5a;
	width:440px;
	display: inline-block;
*display: inline; 	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.djxm_nr a:hover{color:#296ac3;}
.djxm_nr span{ color:#cdcdcd;}

.dlzc{width:238px; float: right;}
.dlzc_box{overflow: hidden;padding-bottom: 10px;}
.btn2{width:102px; height: 37px; border: none; background: #f3f8ff; font-size: 16px; color: #296ac3;font-family: "微软雅黑";-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;cursor:pointer; border:1px solid #c1dbff;}
.btn3{width:102px; height: 37px; border: none; background: #ffeeee; font-size: 16px; color: #e94a46;font-family: "微软雅黑";-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; border: 1px solid #ffcece;float: right;cursor:pointer;}


.dlbox{ border: 1px solid #e9e9e9; padding: 14px 10px 15px 10px;}
.sbxx h1{color: #ef0600; font-size: 17px; line-height: 24px; font-weight: 800; padding-right: 70px;background: url(../images/a_14.png) no-repeat 160px center; padding-bottom:10px; }
.sbxx ul{overflow: hidden;}
.sbxx li{ width:50%; float: left;}
.zbtj_tit em{ font-size:12px; color:#e94a46; list-style:35px; display:inline-block; display:inline; font-style:normal; padding-right:30px;}

.sbxx a{display: block; height: 24px; line-height: 24px; color: #888; background:url(../images/a_34.png) no-repeat left center; padding-left:12px;}
.sbxx a:hover{color: #296ac3;background:url(../images/a_35.png) no-repeat left center; }

.mfzb{ margin-top: 10px; border:1px solid #e9e9e9;}
.mfzb_nr{padding: 15px 10px;}
.mfzb_nr li{
	line-height: 30px;
	color: #5a5a5a;
	font-size: 14px;
	height: 30px;
	padding-left:10px;
	background-image: url(../images/a_04.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.mfzb_nr a:hover{
	color: #296ac3;
}
.mfzb_nr a{
	color: #5a5a5a;
	width:140px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
*display: inline;}
.mfzb_nr span{color: #cdcdcd;}
.rmzb_tit .rmzb_td{background: url(../images/a_30.png) no-repeat left center; height: 53px; margin-left: -4px;color: #fff;}
.banner{
	width:1180px;
	padding-top: 14px;
}
.banner img{width:1180px; height: 87px;}

.zbzx{ padding-top:14px;}
.zbzx_tit{background: #f8f8f8;   height: 43px; overflow: hidden;}
.zbzx_tit h2{
	color: #296ac3;
	font-size: 20px;
	line-height: 40px;
	font-weight: 800;
	width:132px;
	text-align: center;
	border-top: 2px solid #296ac3;
}
.zbzx_tit span{ padding-right: 10px; line-height: 40px;}
.zbzx_tit a{font-size: 16px; color: #cdcdcd;}
.zbzx_tit img{vertical-align: middle;margin-right: 5px;}
.zbzx_nr{padding-top: 10px;overflow: hidden;}
.rmzb{
	width:284px;
	float: left;
	border: 1px solid #e9e9e9;
	background: #fff;
	margin-right: 11px;
}
.rmzb_tit{ height: 44px; border-bottom:1px solid #ebebeb; padding: 0 13px 0 0;}
.rmzb_tit h2{ line-height: 44px; font-size: 18px; font-weight: 800; color: #333; padding-left: 13px;}
.rmzb_tit a{font-size: 12px; color: #296ac3;}

.gczb{padding: 0 10px;}
.gczb h2{
	font-size: 15px;
	color: #32a0ed;
	line-height: 31px;
	padding-top: 10px;
	font-weight: 800;
}
.gczb ul{overflow: hidden; border-bottom: 1px solid #e9e9e9;padding-bottom: 12px;}
.gczb li{ padding-right: 12px; font-size: 14px; line-height: 28px; float: left;}
.gczb ul li:nth-child(4n){ padding-right: 0;}
.gczb a {
	color: #5a5a5a;
}
.gczb a:hover{
	color: #296ac3;
}

.bsxz{width:287px; float: right;}
.ba_nr{border: 1px solid #e9e9e9; background: #fff;}
.bsxz_nr{padding: 5px 12px;}
.bsxz_nr li{
	font-size: 14px;
	line-height: 30px;
	padding-left: 10px;
	height: 30px;
	background-image: url(../images/a_04.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.bsxz_nr a{display: inline-block; *display: inline;width:210px;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}

.xmzx_nr{overflow: hidden;padding-top: 10px;}
.fldh{width:284px; float: left;border: 1px solid #e9e9e9; margin-right: 12px;}

.fldh_n{background: #f8f8f8;}
.fldhbotx{overflow: hidden;border-bottom:1px solid #e4e4e4;}
.jldh_left{width:85px;  float: left; padding: 10px 0; }
.jldh_left p{ text-align: center;color: #5a5a5a; line-height: 25px; }
.jldh_right{float: right;width:180px;padding: 9px 0 8px 0;border-left:1px solid #e4e4e4; padding-left: 11px; }
.jldh_right ul{overflow: hidden;}
.jldh_right li{float: left; line-height: 25px; font-size: 14px; padding-right: 12px;}
.jldh_right a{color: #5a5a5a; padding-right: 10px;}
.jldh_right a:hover{ color:#da0000;}

.njxm{width:583px; float: left;}
.hsxm{ border: 1px solid #e9e9e9;}
.hsxm_tit{background: #f8f8f8; }
.hsxm_tit h2{ line-height: 44px; font-size: 18px; color: #fff; padding: 0 15px;background: url(../images/a_18.png) no-repeat left center; margin-top: -2px;}
.hsxm_tit a{padding-left: 27px; font-size: 18px; display: inline-block;*display: inline; color: #333333; }
.hsxm_tit span a{font-size: 12px; color: #296ac3;}

.fldh_wm{padding: 0 10px;}
.fldh_wm h2{color: #296ac3; font-size: 14px; line-height: 36px;}
.fldh_wm ul{overflow: hidden; border-bottom:1px solid #e4e4e4;padding-bottom: 10px;}
.fldh_wm li{float: left; line-height: 26px; padding-right: 17px;}
.fldh_wm a{color: #5a5a5a;}
.fldh_wm a:hover{color: #DA0000;}
.hsxm_nr{
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 9px;
}
.hsxm_nr li{line-height: 30px; font-size: 14px;color: #333;}
.hsxm_nr a{
	color: #5a5a5a;
}
.hsxm_nr a:hover{
	color: #296ac3;
}
.hsxm_nr span{
	color: #cdcdcd;
}
.bsfz{padding: 0 19px;}
.bsfz h2{font-size: 14px; line-height: 14px; font-weight: 800;color: #296ac3;padding-left: 10px; border-left: 5px solid #e94a46;margin: 10px 0;}
.bsfz p{
	color: #5a5a5a;
	line-height: 26px;
	font-size: 12px;
}
.bsfzbox{
	border-bottom: 1px solid #e9e9e9;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 21px;
	padding-left: 0;
}
.bsfzbox a{color: #296ac3; font-weight: 800;}
.bsfzbox a:hover{
	color: #296ac3;
}
.z_banner{padding-top: 15px;}
.z_banner img{width:584px; height: 84px;}
.sbjj{
	overflow: hidden;
	padding-top: 14px;
}

.sbzb_nr{
	padding-top: 11px;
}
.sbzb{
	width:280px;
	float: left;
	background: #fff;
	border: 1px solid #e9e9e9;
	margin-right: 13px;
}
.sbjb_lb {padding: 0 10px;}

.sbjb_lb li { color: #333; line-height: 30px; font-size: 14px; height: 30px; background: url(../images/a_04.png) no-repeat left center;padding-left: 10px;}
.sbjb_lb a{
	display: inline-block;
*display: inline; 	width:190px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #5a5a5a;
}
.sbjb_lb a:hover{ color:#296ac3;}
.sbjb_lb{padding: 15px 10px;}
.sbjb_lb span{
	color: #cdcdcd;
}
.banner_q{padding:13px 0 0 0;}
.banner_q ul{overflow: hidden;}
.banner_q li{
	float: left;
	padding-right: 13px;
}
.banner_q img{
	width:285px;
	height: 75px;
}
.banner_q ul li:nth-child(4){padding-right: 0; float: right;}

.dqzb{
	border: 1px solid #e9e9e9;
	background: #fff;
	position: relative;
	margin-top: 14px;
}
.dqzb_tit{}
.dqzb_tit h2{font-size: 18px; line-height: 45px; color: #333; border-top: 3px solid #2c7be7; text-align: center; font-weight: 800;}
.dqzb_nr{
	overflow: hidden;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.dtnr{width:68px; position: absolute;right:20px; top:18px;}
.dqbox{width:378px; float: left;}

.dqzb_nr ul{ overflow: hidden; }
.dqzb_nr li{float: left; line-height: 36px; font-size: 14px; padding-right: 10px; height: 36px;color: #296ac3; }
.dqzb_nr a{
	color: #5a5a5a;
}
.dqzb_nr a:hover{
	color: #296ac3;
}
.link_nr{ padding: 10px 15px;
}
.link_nr ul{overflow: hidden;}
.link_nr li{float: left; line-height: 30px; font-size: 14px; padding-right: 24px;color: #296ac3;}
.link_nr ul li a{color: #888;}
.link_nr p a{color: #999;}
.link_nr p {text-align: right;line-height: 30px;color: #999;}
.link_nr a:hover{
	color: #296ac3;
}
.tao1{overflow: hidden; clear: both;}
.link_nr span{color: #296ac3;}

.footer{
	background: #fff;
	padding-top: 20px;
}
.footerbox{width:1180px; margin: 0 auto;}
.footerbox ul{text-align: center;}
.footerbox li{display: *inline-block; display: inline; font-size: 12px; color: #888888;}
.footerbox a{display: *inline-block; display: inline; padding: 0 15px; line-height: 53px;color: #888888;}

.wzdt ul{overflow: hidden; text-align: center;}
.wzdt li{display: inline-block; *display: inline; padding: 0 5px;}
.wzdt img{width:118px; height: 48px; border: 1px solid #e3e3e2;}
.wzxx{width:550px; margin: 0 auto; overflow: hidden; padding: 20px 0;}
.wzxx_box{width:310px; padding: 0 15px; float: right;}
.wzxx_box p{ text-align: left;  font-size: 12px; line-height: 30px;color: #888888;}
.wzxx_box_l{float: left; padding-left: 100px;}
.zbrl{ margin-top:11px;border:1px solid #e9e9e9; background:#fff;}
.zbrl h1{ height:43px; line-height:43px; padding:0 10px; font-size:16px; color:#000080; }
.zbzx_tit span {font-size: 14px;color: #333333;}
.tao2{height: 3px; overflow: hidden;}
.jldh_right .color2{ color:#da0000}

/*======注册=====*/
.head_m{width:1080px; margin: 0 auto; height: 134px;}
.logo_zc{width:500px; float: left;padding: 44px; overflow:hidden;}
.logo_zc a{ display:block; float:left;}
.logo_text{ float:left; padding-left:10px;}
.logo_text h2{ font-size:17px; font-weight:800; color:#898989; line-height:32px; }
.logo_text p{ font-size:12px; color:#818181;  line-height:12px;}
.fwdh {float: right;width:190px; line-height: 134px; color: #5a5a5a;}
.zcbj{background: #2a8adb; padding: 35px 0 50px;}
.zxnr{width:1180px; overflow: hidden;margin: 0 auto;background: #fff;}
.zxnr_left{width:588px; float: left; padding: 0 0 45px 90px;}
.dlbt{padding: 32px 0 8px 0;}
.dlbt h2{font-size: 18px; line-height: 18px; border-left: 4px solid #296ac3; padding-left: 10px; color: #5a5a5a;font-weight: 800;}
.dlnr li{overflow: hidden;padding-top: 23px;}
.dlnr span{float: left;width:90px; font-size: 14px; text-align: right;line-height: 30px;color: #5a5a5a;}
.wby7{width:305px; height: 30px; line-height: 30px; color: #999; font-size: 14px; font-family: "微软雅黑";border:none;border-bottom: 1px solid #e9e9e9;padding-left: 10px;}
.dlnr em{position: relative;}
.wby8{width:205px; height: 30px; line-height: 30px; color: #999; font-size: 14px; font-family: "微软雅黑";border:none;border-bottom: 1px solid #e9e9e9;padding-left: 10px;padding-right: 100px;}
.yzmr{width:90px; position: absolute;right:0; top:-10px; height: 30px; background: #34d0aa; text-align: center;color: #fff; line-height: 30px; display: block;font-style: normal;right:0;}
.jstk {font-style: normal;font-size: 14px; color: #888888;}
.jstk a{color: #296ac3;}
.btn14{width:285px; height: 48px; background: #e11d1d; border: none; margin: 0 0 0 70px;color: #fff; font-size: 18px; font-family: "微软雅黑";-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;cursor:pointer;}

.zcright{width:500px; padding-top: 123px; float: right;}
.zcrinr{border-left: 1px solid #e9e9e9;padding-left: 54px;}
.zcrinr h1{
	font-weight: 800;
	font-size: 40px;
	color: #2a8adb;
	line-height: 62px;
}
.zcrinr h2{
	font-size: 30px;
	color: #2a8adb;
	line-height: 46px;
	font-weight: 800;
}
.zcrinr h4{font-size: 18px; font-weight: 200; color: #606060;padding-bottom: 30px;}
.zcrinr li{ line-height: 30px; color: #888888;}
.zcrinr h5{font-weight: 200; color: #333;font-size: 14px; line-height: 30px;}
.zcrinr p{font-size: 14px; color: #888; padding-top: 22px;padding-bottom: 20px;}
.zcrinr p a{color: #0ec296;}
.xtb1{background: url(../images/a2jpg.jpg); width:18px; height: 18px; display: inline-block; *display: inline;vertical-align: middle;margin-left: 6px;}

/*====注册-登录===*/
.zcdl{background: url(../images/a3.jpg) no-repeat center center; height: 487px;}
.zcdl_box{overflow: hidden;width:1180px; margin: 0 auto; padding-top: 28px;}
.zcnr{float: right;width:300px; background: #fff; margin-right: 78px; padding: 0 30px;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
.zcnr_tit h2{font-size: 18px;  line-height: 18px; border-left: 4px solid #296ac3; padding-left: 10px;color: #888888;}
.zcnr_tit span{font-size: 12px; color: #888888;}
.zcnr_tit{padding: 32px 0 4px 0;}
.zcnr_tit a{display: inline-block; display: inline; color: #c92323; padding-right: 18px; background: url(../images/a4.jpg) no-repeat right center;}
.wby9{border: none;border-bottom: 1px solid #e9e9e9; height: 50px; line-height: 50px; color: #999; font-family: "微软雅黑";width:300px;font-size: 14px; }
.wby10{border: none;border-bottom: 1px solid #e9e9e9; height: 50px; line-height: 50px; color: #999; font-family: "微软雅黑"; padding-right: 110px;width:190px;font-size: 14px; }
.zcnrxq li{padding-bottom: 17px;position: relative;}
.yzm_2{width:90px; height: 30px; line-height: 30px; text-align: center;color: #fff; font-size: 16px; font-weight: 800; background: #34d0aa; position: absolute;top:10px; right:15px;}
.zcnrxq p{font-size: 12px; color: #888888;}
.btn15{border: none;width:100%; height: 48px; background: #296ac3; color: #fff;font-size: 18px; -moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
.mmfl ul{text-align: center;}
.mmfl li{display: inline-block; *display: inline;color: #888888;}
.mmfl a{color: #296ac3;}
.mmfl a:hover{text-decoration: underline;}
.mmfl{padding-bottom: 30px; padding-top: 10px;}

/*======招标中心===*/
.nyzb{width:1180px; margin: 0 auto; padding-top: 28px;}
.nyzb_l{width:922px; float: left;}
.tjbd{border: 1px solid #e9e9e9; margin-bottom: 9px;}
.tjbd_tit{border-bottom: 1px solid #e9e9e9; padding: 15px 10px ;}
.tjbd_tit h2{font-size: 18px; color: #333; line-height: 18px; border-left: 5px solid #296ac3; padding-left: 10px;}
.tjbd_tit a{color: #296ac3; font-size: 12px;}
.tjbd_nr a{color: #5a5a5a;}
.tjbd_nr li{line-height: 30px; background: url(../images/a_04.png) no-repeat left center; padding-left: 10px; font-size: 14px;}
.tjbd_nr{padding: 10px 28px 10px 18px;}
.tjbd_nr em{color: #296ac3; font-style: normal;}
.tjbd_nr span{color: #cdcdcd;}
.tjbd_nr a:hover{color: #296ac3;}

.hyzb{border: 1px solid #ebebeb;background: #f8f8f8; position: relative; margin-bottom: 9px; }
.hyzb_left{background: url(../images/b1.png); width:131px; height: 63px; left:-7px; top:5px; position: absolute;}
.hyzb_left h2{color: #fff; padding-left: 28px; padding-top: 5px; line-height: 58px; font-weight: 200; font-size: 18px;}
.hyzb_right{width:747px; float: right;padding: 15px 30px 15px 0;}
.hyzb_right ul{overflow: hidden;}
.hyzb_right li{float: left;line-height: 29px; font-size: 14px; color: #5a5a5a;}
.hyzb_right a{color:#5a5a5a;}
.hyzb_right a:hover{color: #007AFF;}

.righr_cl{width:241px; float: right;}
.zbzc{padding-bottom: 20px;}
.zbzc h2{
	font-size: 24px;
	color: #333333;
	font-weight: 800;
	line-height: 45px;
}
.zbzc p{font-size: 14px; color: #5a5a5a;}
.zbzc span{
	color: #e11d1d;
	font-size: 30px;
	font-weight: 800;
}

.rdzb_nr{ padding:10px 10px 0 10px;}
.rdzb_nr ul{overflow: hidden;}
.rdzb_nr li{float: left;line-height: 14px; padding: 0 3px 12px 3px; }
.rdzb_nr a{color: #888;}
.rdzb_nr span{color: #e11d1d;}
.rdzb_nr a:hover{color: #007AFF;}
.bs_nr{padding: 10px;}
.bs_nr li{background: url(../images/a6.jpg) no-repeat left center; line-height: 29px; padding-left: 18px;}
.bs_nr a{color: #5a5a5a;}
.bs_nr a:hover{color: #007AFF;}

/*====地区招标网====*/
.dqzb_box{overflow: hidden; padding-bottom: 9px;}
.top_z .yxdw a{color: #296ac3;}
.dqzb_tit span{line-height: 40px; padding-right: 15px; font-size: 14px;}
.dqzb_tit a{color: #5a5a5a;}
.bjzb{width:290px; float: left;border: 1px solid #e9e9e9;}
.bjzb_tit{background: #f8f8f8;border-bottom: 1px solid #e9e9e9; padding: 15px 0 15px 10px;}
.bjzb_tit h2{ font-size: 18px; line-height: 18px; color: #333333; padding-left: 10px; border-left: 5px solid #e94a46;}
.bjzb_nr{padding: 10px;}
.bjzb_nr li{background: url(../images/a_04.png) no-repeat left center; padding-left: 10px; line-height: 30px;}
.bjzb_nr a{color: #5a5a5a;}
.bjzb_nr span{color: #cdcdcd;}
.bjzb_nr a:hover{color: #007AFF;}

.focusBox { position: relative; width:616px; height:220px; overflow: hidden;float: right; }
.focusBox .pic img { width:616px; height:220px; display: block; }
.focusBox .hd { overflow:hidden; zoom:1; position:absolute; bottom:5px; right:10px; z-index:3}
.focusBox .hd li{float:left; line-height:15px; text-align:center; font-size:12px; width:10px; height:10px; cursor:pointer; overflow:hidden; background:#919191; margin-left:4px; filter:alpha(opacity=80); opacity:.8; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease ;-moz-border-radius: 5px; -webkit-border-radius: 5px;border-radius:5px;}
.focusBox .hd .on{ background:#fff; filter:alpha(opacity=100);opacity:1;   }

.zbgg_nr{overflow: hidden; padding: 10px 0 10px 15px;}
.zbgg_nr ul{float: left;width:450px;}
.zbgg_nr li{ line-height: 30px; font-size: 14px; background: url(../images/a_04.png) no-repeat left center; padding-left: 10px;}
.zbgg_nr a{color: #5a5a5a;}
.zbgg_nr em{color: #296ac3; font-style: normal;}
.zbgg_nr span{padding-right: 40px; color: #cdcdcd;}
.nybanner_a{}
.nybanner img{width:922px; height: 91px;}

.zdtj{border: 1px solid #e9e9e9;}
.zdtj_nr li{float: left; padding: 0 10px; line-height: 30px; font-size: 14px;}
.zdtj_nr a{color: #888888;}
.zdtj_nr a:hover{color: #007AFF;}
.zdtj_nr {padding: 15px 10px;}
.zdtj_nr ul{overflow: hidden;}
.xxfb_a{ border-bottom: 1px solid #e9e9e9; padding: 15px 0 15px 25px;}
.xxfb_a h2{font-size: 14px; font-weight: 800; color: #5a5a5a; line-height: 35px;}
.xxfb_a p{font-size:14px; color: #5a5a5a; }
.xxfb_a span{color: #296ac3; font-size: 30px;}
.xxfb_b{  padding: 15px 0 15px 25px;}
.xxfb_b h2{font-size: 14px; font-weight: 800; color: #5a5a5a; line-height: 35px;}
.xxfb_b p{font-size:14px; color: #5a5a5a; }
.xxfb_b span{color: #e11d1d; font-size: 30px;}

.sjzb{padding: 10px 0 10px 10px;}
.sjzb ul{overflow: hidden;}
.sjzb li{float: left;font-size: 14px; width:50%; line-height: 30px;}
.sjzb a{color: #5a5a5a;}
.sjzb a:hover{color: #007AFF;}

.zbyz_nr{padding: 10px 0 10px 10px;}
.zbyz_nr li{ line-height: 30px; background: url(../images/a_04.png) no-repeat left center; padding-left: 10px;}
.zbyz_nr a{color: #5a5a5a;}
.zbyz_nr a:hover{color: #007AFF;}

.fbrq{padding:5px 10px 10px 10px;}
.fbrq_a{padding: 5px 9px 10px 9px;}
.fbrqbox{border: 1px solid #efefef; border-bottom: none; border-right: none;}
.fbrq_tit ul{overflow: hidden;border-bottom: 1px solid #efefef; line-height: 27px;}
.fbrq_tit li{float: left; text-align: center; color: #333;width:30px; border-right: 1px solid #efefef;}
.fbrq_tit span{color: #e94a46;}
.fbrq_lb dl{overflow: hidden;border-bottom: 1px solid #efefef; line-height: 27px;}
.fbrq_lb dt{float: left; text-align: center; color: #333;width:30px; border-right: 1px solid #efefef; border-bottom: 1px solid #efefef;}
.fbrq_lb dt span{color: #e94a46;}
/*====地区招标网-地区招标公告=====*/
.dqwz{width:1180px; margin: 0 auto; position: relative;}
.dqwz p{line-height: 18px; color: #888888; padding-top: 15px;}
.dqwz a{color: #888;}
.dqwz a:hover{color: #007AFF;}

.bjzbw{border: 1px solid #ebebeb; margin-bottom: 9px;}
.bjzb_a_tit{background: #f8f8f8; border-bottom: 1px solid #ebebeb; padding: 7px 10px; overflow: hidden;}
.bjzb_a_tit h2{font-size: 18px; color: #333; line-height:18px; padding-left: 10px; border-left: 5px solid #296ac3;  overflow: hidden; margin-top: 6px;}
.bjzb_a_tit a{display: block;font-size: 12px; color: #5a5a5a;background: url(../images/a7.jpg) no-repeat 10px center; padding-left: 39px; background-color: #fff;display: block;border: 1px solid #296ac3; width:230px;  line-height: 29px;}

.zbdq{padding: 0 15px;}
.zbdq p{font-size: 12px;color: #333333; line-height: 46px;}
.zbdq p span{color: #e11d1d;}
.zbdq ul{overflow: hidden;border-bottom: 1px dashed #dedede;position: relative;}
.zbdq li{float: left;line-height: 46px; color: #888888; padding-right: 30px;}
.zbdq li span{color: #ef0600;}
.zbdq li a{color: #333333;}
.zbdq li a:hover{color: #ef0600;}

.xwlb{ padding: 10px 15px;}
.xwlb li{font-size: 14px; line-height: 30px; background: url(../images/a_04.png) no-repeat left center; padding-left: 10px;}
.xwlb a{color: #5a5a5a;}
.xwlb a:hover{color: #007AFF;}
.xwlb span{color: #cdcdcd;}

.nyfynr{padding: 50px 0;}
.nyfynr ul{text-align: center;}
.nyfynr li{display: inline-block; *display: inline; line-height: 25px; padding: 0 5px;}
.nyfynr  a{color: #888888; font-size: 14px;}
.nyfynr span{display: inline-block; *display: inline; line-height: 25px;color: #888888; padding: 0 10px; background: #f8f8f8;}
.nyfynr .hover_d span{background: #296ac3; color: #fff;}
.nyfynr a:hover span{background: #296ac3; color: #fff;}
.nyfynr a:hover{color: #007AFF;}
.xwlb em{ font-style:normal; color:#296ac3;}
/*====地区招标网-中标供应商=====*/
.banner_top{background: url(../images/banner6.jpg) no-repeat center center; height: 124px;}
.ban_tect { width:1180px; margin:0 auto;}
.ban_tect h2{ color:#fff; line-height:124px; font-size:29px;}
.bjzb_a_tit p{color: #333333;}
.bjzb_a_tit em{font-style: normal;color: #e11d1d;}
.pllb{padding: 0 20px;}
.plbox{border-bottom: 1px solid #e9e9e9; padding: 13px 0;}
.plbox h2{line-height: 40px; font-size: 14px;}
.plbox a{color: #5a5a5a;}
.plbox em{font-style: normal;color: #296ac3;}
.plbox span{color: #cdcdcd;}
.plbox p{line-height: 30px; color: #5a5a5a; font-size: 14px;}
.ckgd {padding: 48px 0 28px 0;}
.ckgd a{display: block;text-align: center;width:129px; height: 38px; line-height: 38px; font-size: 14px; border: 1px solid #e9e9e9;color: #467ecb; margin: 0 auto;transition: All 0.4s ease-in-out;}
.ckgd a:hover{color: #fff; background: #467ecb;}
.zchy{text-align: center;padding: 30px 0 40px 0;}
.zchy p{font-size: 14px; line-height: 48px; color: #cdcdcd;}
.btn16{-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;
display: block;width:134px; height: 38px; background: #e11d1d; text-align: center;line-height: 38px; color: #fff;font-size: 14px;transition: All 0.4s ease-in-out; margin: 0 auto;}
.btn16:hover{color: #fff; background: #f45555;}

.jgzb{border: 1px solid #eaeaea;background: #f8f8f8;}
.jgzb p{ font-size: 12px; color: #888888; line-height: 56px; padding-left: 11px;}
.jgzb span{color: #e11d1d;}

.hddhnr{overflow: hidden; padding: 3px 0;}
.hd_left{width:48px; text-align: right; float: left;}
.hd_left p{color: #296ac3;line-height: 27px;}
.hd_left span{color: #cdcdcd;}
.hd_right{float: right;width:185px; padding: 3px 0;}
.hd_right ul{overflow: hidden;}
.hd_right li{float: left; line-height: 22px; padding-right: 8px;}
.hd_right a{color: #5a5a5a;}
.hd_right a:hover{color: #007AFF;}
/*=====分类页面==*/
.gcjz{border: 1px solid #e9e9e9; margin-bottom: 11px;}
.gcjz_tit{background: #f8f8f8;}
.gcjz_tit h2{font-size: 20px; color: #333333;  width:105px; text-align: center;line-height: 40px; border-top: 2px solid #296ac3;}

.gcjz_nr{overflow: hidden;}
.gcbox{width:550px; float: left; padding: 15px 0px 15px 30px;}
.gcbox h2{font-size: 14px; color: #296ac3; line-height: 33px;}
.gcbox ul{overflow: hidden;}
.gcbox li{float: left; line-height: 30px; padding-right: 14px;}
.gcbox a{color: #5a5a5a;}
.gcbox a:hover{color: #e11d1d;}

/*===高级搜索====*/
.gjss_top{width:1180px; margin: 0 auto; overflow: hidden;}
.logo_text_a h3{
	float: left;
	font-size: 20px;
	color: #5a5a5a;

	line-height: 40px;

	font-weight: 800;
	margin-top: 0px;
}
.lcdh{float: right;width:177px;}
.lcdh p{
	font-size: 14px;
	color: #5a5a5a;
	line-height: 150px;
}
.gjss_nr{width:1178px; border: 1px solid #eaeaea; margin: 0 auto;}
.gjss_nr li{border-bottom: 1px dashed #dedede; line-height: 40px; padding: 14px 0;}
.gjss_nr span{width:84px; color: #888888; text-align: right;padding-right: 30px; display: inline-block; *display: inline; }
.wby11{width:495px; padding-left: 15px; font-size: 14px; color: #999; border: 1px solid #; height: 39px; line-height: 39px; border: 1px solid #2c6cc4;}
.gjss_nr em{float: right;width:1060px;}
.ssqc{padding: 45px 0 45px 205px;}
.gjss_nr i{font-style: normal;color: #333; display: inline-block; *display: inline;width:80px;}
.btn18{background: #296ac3;width:132px; height: 43px; border: none ;background: #296ac3; color: #fff; font-size: 14px; font-family: "微软雅黑";-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; margin-right: 40px;
cursor:pointer;}
.btn17{cursor:pointer;background: #296ac3;width:132px; height: 43px; border: none ;background: #eaeaea; color: #949191; font-size: 14px; font-family: "微软雅黑";-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
#date_2{ width:180px; padding-left:10px; height:32px; line-height:32px; color:#999; border:1px solid #e9e9e9; font-size:14px; font-family:"微软雅黑"}
#date_3{ width:180px; padding-left:10px; height:32px; line-height:32px; color:#999; border:1px solid #e9e9e9; font-size:14px; font-family:"微软雅黑"}
.gjss_nr .rlkz{  display:inline-block; *display:inline; color:#5a5a5a; padding:0 10px;}

.fbrq_tit_a ul{overflow: hidden;border-bottom: 1px solid #efefef; line-height: 27px;}
.fbrq_tit_a li{float: left; text-align: center; color: #333;width:37px; border-right: 1px solid #efefef;}
.fbrq_tit_a span{color: #e94a46;}
.fbrq_lb_a dl{overflow: hidden;border-bottom: 1px solid #efefef; line-height: 27px;}
.fbrq_lb_a dt{float: left; text-align: center; color: #333;width:37px; border-right: 1px solid #efefef; border-bottom: 1px solid #efefef;}
.fbrq_lb_a dt span{color: #e94a46;}
/*====项目详情======*/
.yxpj_tit{text-align: center; border-bottom: 1px solid #e9e9e9;}
.yxpj_tit h2{font-size: 30px; text-align: center; line-height: 56px; color: #333333;}
.yxpj_tit p{font-size:12px; color: #888888; line-height: 60px; position: relative;}
.yxpj_tit span{width:195px; line-break: 60px; position: absolute;right:0; top:0;}
.yxpj_tit a{color: #888888;width:64px; display: inline-block; *display: inline;}
.yxpj_tit img{vertical-align: middle;margin-right: 6px;}
.yxpj_nr{text-align: center;padding: 20px 0;}
.yxpj_nr h2{font-size: 14px; line-height: 34px; color: #5a5a5a;}
.yxpj_nr p{line-height: 30px; color: #5a5a5a;}
.yxpj_nr a{color: #296ac3;}
.yxpj_nr span{color: #e11d1d;}
.yxpj_nr .btn16{display: block;font-size: 14px; color: #fff; background: #e11d1d; width:164px; line-height: 38px; margin: 17px auto; -moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}

.xmgk{border: 1px solid #e9e9e9;margin-bottom: 13px;}
.xmgk_tit h2{ font-size: 16px; font-weight: 800; color: #333; line-height: 45px;background: #f3f6fa; padding-left: 13px;}
.xmgk_nr{overflow: hidden; padding: 10px 15px;}
.xmgk_nr ul{overflow: hidden;}
.xmgk_nr li{width:50%; float: left; line-height: 35px; font-size: 14px;color: #333333;}
.xmgk_nr span{font-weight: 800;}
.xmgk_nr a{color: #007AFF;}

.xmxq_nr{padding: 10px 15px;}
.xqnr{overflow: hidden;}
.xmxq_left{float: left;width:77px;}
.xmxq_left p{font-size: 14px; color: #333333; line-height: 30px;}
.xmxq_right p{line-height: 30px; color: #333; font-size: 14px;}
.xmxq_right{width:810px; float: right;}
.xmxq_right span{color: #e11d1d;}

.xmxqsm{text-align: center;}
.xmxqsm p{font-size: 14px; color: #5a5a5a; line-height: 24px;}
.xmxqsm span{color: #e11d1d;}

.xqbtn{padding: 10px 0 40px 0;}
.btn19{width:103px; height: 36px; margin: 5px; font-size: 14px; color: #fff; background: #296ac3;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;border: none;}
.btn20{width:103px; height: 36px; margin: 5px; font-size: 14px; color: #fff; background: #e11d1d;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;border: none;}
.tjbd_tit_a h2{border-left: 5px solid #e11d1d; padding-left: 10px; line-height: 18px; font-size: 18px; color: #333333;}
.tjbd_tit_a {padding: 15px 10px; border-bottom: 1px solid #e9e9e9;}
.xmfldh{border: 1px solid #eaeaea; margin-top: 10px;}
.xmfldh_tit{background: #296ac3;}
.xmfldh_tit h2{font-size: 18px; padding: 0 10px; color: #fff; line-height:47px;}
.xmfldh_tit img{padding-top: 7px;}
.zmfl_nr{background: #f8f8f8;}
.xmfl_box{overflow: hidden;border-bottom: 1px solid #e4e4e4;}
.xm_left{float: left;width:71px; padding-top: 10px;}
.xm_left p{font-size: 12px; color: #333333; text-align: center; line-height: 24px;}
.xm_right{float: right;width:150px; padding: 10px 0 10px 10px; border-left: 1px solid #e9e9e9;}
.xm_right ul{overflow: hidden;}
.xm_right li{float: left;line-height: 24px; padding-right: 18px;}
.xm_right a{color: #5a5a5a;}
.xm_right a:hover{color: #007AFF;}
.xm_right span{color: #da0000;}

/*=====项目中心======*/
.ylyd_nr{padding: 0 10px;}
.ylydbox{border-bottom: 1px solid #e9e9e9; padding: 5px 0;}
.ylydbox h2{font-size: 12px; line-height: 26px;}
.ylydbox a{color: #007AFF;}
.ylydbox p{line-height: 24px; color: #5a5a5a;}
/*======招标中心-关键词采购=====*/
.dqwz h4{position: absolute;right:0; top:20px;color: #888;}
.dqwz em{font-size: 16px; color: #ef0600; font-style: normal;font-weight: 800;}
.dqwz i{font-size: 16px; color: #296ac3; font-style: normal;}
.flxz {border-bottom: 1px dashed #dedede; padding: 11px 0; margin: 0 15px;}
.flxz ul{overflow: hidden;}
.flxz li{float: left; padding-right: 17px;}
.flxz span{font-size: 14px; color: #333333; padding-right: 16px;}
.flxz a{display: inline-block; *display: inline; line-height: 24px; padding: 0 16px; color: #888888;border: 1px solid #e9e9e9;}

.zbdq em{display: block;position: absolute;right:0; top:10px; width:30px; height: 22px; line-height: 22px; text-align: center;border: 1px solid #296ac3; color: #296ac3; font-style: normal;}
.cjnr{border: 1px solid #e9e9e9; padding: 10px 15px; background: #f8f8f8; margin-top: 15px;}
.cjnr p{font-size: 12px; color: #888888; line-height: 24px;}
.cjnr span{color: #f35855; font-size: 14px;}
.dqzl_nr{padding: 10px 15px;}
.dqzl_nr ul{overflow: hidden;}
.dqzl_nr li{float: left; line-height: 30px; width:220px; font-size: 14px;}
.dqzl_nr a{color: #5a5a5a;}
.dqzl_nr a:hover{color: #007AFF;}
/*=====招标中心-行业招标公告======*/
.tjbd_tit p{font-size: 12px; color: #333333;}
.tjbd_tit i{font-style: normal;color: #e11d1d; font-weight: 800;}

.hddhnr_a{padding: 3px 0; overflow: hidden;}
.hda_left{width:65px; text-align: right; float: left;}
.hda_left p{color: #296ac3;line-height: 24px;}
.hda_left span{color: #cdcdcd;}
.hda_right{float: right;width:165px;}
.hda_right ul{overflow: hidden;}
.hda_right li{float: left; line-height: 22px; padding-right: 8px;}
.hda_right a{color: #5a5a5a;}
.hda_right a:hover{color: #007AFF;}
/*========招标中心-招标公告详情======*/
.yxpj_tit i{font-style: normal; padding: 0 6px;}
.xmgk_nr_a{padding: 10px 15px; position: relative;}
.xmgk_nr_a ul{overflow: hidden;}
.xmgk_nr_a li{float: left;width:275px; line-height: 32px; font-size: 14px; color: #5a5a5a;}
.xmgk_nr_a span{color: #333; font-weight: 800;}
.xmgk_nr_a a{color: #007AFF;}
.btn21{width:58px; height: 24px; text-align: center; line-height: 24px; color: #296ac3; display: block; border: 1px solid #296ac3; right:15px; bottom: 15px; position: absolute;}
.bsxz_nr {padding: 10px 15px 30px 15px;}
.bsxz_nr p{font-size: 14px; line-height: 35px; color: #5a5a5a;}
.bsxz_xq{padding: 10px 15px 30px 15px;}
.bsxz_xq h2{font-size: 16px; color: #333; line-height: 45px;}
.bsxz_xq p{ color: #333;}
.bsxz_xq img{vertical-align: middle;margin-right: 8px;}
.bsxz_xq a{display: inline-block; *display: inline; color: #fff; background: #50be3e; height: 26px; width:60px; text-align: center; line-height: 26px; background: #50be3e; vertical-align: middle;margin-left: 10px;}

.fzzb{margin-top: 10px; border: 1px solid #ebebeb;}
.fzzb_tit{height: 42px; overflow: hidden;}
.fzzb_tit span{cursor:pointer;display: block;line-height: 40px; float: left;padding: 0 10px; margin-right: 20px; font-size: 18px; color: #333;}
.fzzb_nr{padding: 10px 15px;}
.fzzbbox li{line-height: 30px; padding-left: 10px; background: url(../images/a_04.png) no-repeat left center;}
.fzzbbox a{font-size: 14px; color: #5a5a5a;}
.fzzbbox a:hover{color: #007AFF;}
.fzzb .fzzb_tit .on6{border-top: 2px solid #296ac3;}
.right_banner img{ width:241px; height:222px;}
/*======招标日历======*/
.zbrlnz{width:1180px; margin: 0 auto; padding-top: 25px; overflow: hidden;}
.rl_tit{background: #296ac3; height: 42px;}
.rl_tit h2{color: #fff; font-size: 16px; line-height: 42px; text-align: center;}
.rlbox{width:281px; border: 1px solid #ebebeb;}
.rlbox_tit{background: #f3f6fa; border-bottom: 1px solid #ebebeb; text-align: center; font-size: 14px; font-weight: 800; line-height: 46px; color: #296ac3;}
.rlbox_lb dl{overflow: hidden; padding-top: 10px;}
.rlbox_lb dt{float: left;width:40px; text-align: center; line-height: 32px; color: #333;}
.rlbox_lb span{color: #e94a46;}
.rlbox_nr dl{overflow: hidden;}
.rlbox_nr dt{width:40px; text-align: center; line-height: 32px; color: #332; float: left;}
.rlbox_nr span{color: #e94a46;}
.rlxq {padding: 18px 0 0 0;}
.rlxq ul{overflow: hidden;}
.rlxq li{float: left;padding: 0 15px 15px 0;}
.rlxq ul li:nth-child(4n){ padding: 0 0 15px 0;}

/*=====关于我们-合集========*/
.wmjh_left{ float: left;width:235px; background: #f8f8f8; border: 1px solid #ebebeb;
-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
.wmjh_left li{ line-height: 47px; font-size: 14px;}
.wmjh_left a{color: #5a5a5a; font-weight: 800;}
.wmjh_left ul{padding-left: 30px;}
.wmjh_left a:hover{color: #296ac3;}
.wmjh_left span{padding-right: 12px; font-size: 12px;}
.wmjh_left .hover_c a{color: #296ac3;}

.wmjh_right{width:890px; float: right;border: 1px solid #ebebeb; padding: 0 17px;}
.wmwz{padding: 22px 0 17px 0; border-bottom: 1px solid #ebebeb; }
.wmwz h2{font-size: 16px; color: #333333; line-height: 16px; font-weight: 800; padding-left: 12px; border-left: 5px solid #296ac3;}
.wmwz span{font-size: 12px; color: #cdcdcd;}
.wmwz a{color:#cdcdcd;}
.wmwz a:hover{color:#296ac3}
.wmwz_tp{padding-top: 16px;}
.wmwz_tp img{width:890px;}
.wmwz_text{padding-bottom: 20px;}
.wmwz_text p{color: #888888; line-height: 30px; text-indent: 28px;}
.text_lb{padding-bottom: 20px;}
.text_lb h2{font-weight: 800; color: #296ac3; font-size: 16px; line-height: 32px;}
.text_lb p{color: #888888; line-height: 30px; }
.text_lb ul{overflow: hidden; width:670px;}
.text_lb li{font: latha; line-height: 30px; padding-right: 40px; float: left;}
.text_lb a{color: #888;}
.text_lb a:hover {color: #296ac3;}
/*======会员介绍======*/
.hy_top{border-bottom: 1px solid #e9e9e9;}
.hybox{width:1180px; overflow: hidden;margin: 0 auto; height: 126px;}
.dznr{width:185px; float: right; padding-top: 30px;}
.dznr a{display: inline-block; *display: inline; margin-left: 12px; width:68px; height: 30px; text-align: center; line-height: 30px; color: #fff; font-size: 14px;
-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
.dznr h2{line-height: 50px; font-size: 14px; color: #5a5a5a;}

.ktbx{text-align: center;padding: 30px 0;}
.ktbx p{font-weight: 800; font-size: 24px; color: #333333; line-height: 78px;}
.ktbx a{display: block;width:260px; height: 57px; text-align: center;line-height: 57px; background: #fef8e2;font-size: 20px; color: #ff6c00; border: 1px solid #ffc05d; margin: 0 auto;
-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}

.hytq{width:1024px; margin: 0 auto;}
.hytq_tit h2{font-weight: 800; font-size: 40px; color: #ff6f00; line-height: 96px; padding-left: 40px; background: url(../images/a15.jpg) no-repeat left center;}

.hytq_nr{}
.hytq_nr ul{overflow: hidden;}
.hytq_nr li{float: left; padding: 0 24px 6px 0;}
.hytq_nr ul li:nth-child(4n){padding: 0 0px 6px 0;}
.hytqbox{width:236px; text-align: center;border: 1px solid #cdcdcd; height: 232px; position: relative;}
.hytqbox img{padding-top: 30px;}
.hytqbox h2{font-weight: 800; font-size: 16px; color: #5a5a5a; line-height: 38px; padding-top: 20px;}
.hytqbox p{color: #888; line-height: 30px;}
.hyimt{width:37px; top:-30px; left:0; position: absolute;}
.tqdb{width:1024px; margin: 0 auto;}
.tqdb_tit h2{font-size: 30px; font-weight: 800; color: #296ac3; line-height: 90px; padding-top: 25px;}
.bgys2{border-left: 1px solid #dedede;border-bottom: 1px solid #dedede;}
.bgys2 td{border-right: 1px solid #dedede;}

.btnc1{transition: All 0.4s ease-in-out;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; background: #ff6c00;width: 260px; height: 60px; display: block; text-align: center; line-height: 60px;color: #fff; font-size: 20px; margin: 40px auto 90px;}
.tao3{height:1px; border-bottom: 1px solid #cfcfcf;}
.btnc1:hover{color: #fff; background: #da5d01;}
/*====积分=====*/
.jfbox{background: url(../images/c_01.jpg) no-repeat center top; padding-bottom: 120px;}
.jfnr{width:1180px; margin: 0 auto;}
.jfxq{overflow: hidden;padding-top: 457px; }
.jfxq_l{float: left;width:360px; padding-left: 328px;}
.jfxq_l p{font-size: 18px; line-height: 30px; color: #296ac3;}
.jfxq_r{float: left;width:100px; padding-top: 50px;}
.btnc2{transition: All 0.4s ease-in-out;display: block;width:74px; height: 26px; text-align: center;color: #fff; line-height: 26px; font-size: 14px; margin-bottom: 8px;
-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;background: #296ac3;}
.btnc2:hover{color: #fff; background: #222222;}
/*====积分支付中心======*/
.zfzx{background: #f1f1f1;padding: 40px 0;}
.zfzxbox{width:1180px; background: #fff; margin:0 auto; padding-bottom: 110px;}
.zfzx_tit{ padding: 28px 0 28px 50px;}
.zfzx_tit h2{font-size: 18px; color: #296ac3; padding-left: 19px; border-left: 7px solid #ff6c00; line-height: 18px;}
.zfzx_nr {padding: 0 0 0 50px;}
.zfzx_nr li{font-size: 16px; color: #5a5a5a; padding: 20px 0;}
.zfzx_nr i{font-style: normal;color: #CD0A0A;}
.zfzx_nr em{font-style: normal;color: #333; font-size: 800;}
.zfzx_nr img{vertical-align: middle;margin-right: 10px;}
.cwby1{width:142px; padding-left: 10px; height: 26px; line-height: 26px; border: 1px solid #878787; margin: 0 10px;}
.btnc4{cursor:pointer;width:192px; height: 59px; background: #ff6c00; color: #fff; font-size: 16px; font-family: "微软雅黑";margin-top: 35px; border: none;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
/*======项目列表========*/
.djxma_tit h2{font-size: 18px; padding-left: 10px; border-left: 5px solid #296ac3; line-height: 18px;color: #333333;}
.bgys3{font-size: 14px; color: #5a5a5a;}
.bgys3 td{padding: 0 10px; border-bottom: 1px solid #eaeaea;}
.bgys3 span{color: #007AFF;}
.djxma_nr{padding-top: 15px;}
/*=======招标日历-每日信息列表=======*/
.zbxq_nr{border: 1px solid #e9e9e9;}
/*======支付中心=======*/
.zfzx_tit h3{ font-size: 18px; color: #333; padding-left: 12px; border-left: 7px solid #ff6c00;}
.zfzx_tit span{font-size: 24px; color: #007AFF;}
.ktsj{cursor:pointer;display: inline-block;*display: inline; text-align: center;width:181px; height: 72px; border: 1px solid #e9e9e9; vertical-align: middle;}
.ktsj h2{font-size: 18px;color: #5a5a5a; line-height: 35px; padding-top: 10px;}
.ktsj p{color: #9e9e9e;text-decoration: line-through;}
.zfzx_nr ul li .onc1{border: 1px solid #749dd5; background: url(../images/c_19.jpg) no-repeat 160px 3px;}
/*======个人中心-合集======*/
.grjh{width:1180px; margin: 0 auto; overflow: hidden; padding-top: 20px;}
.grjh_left{float: left;width:238px; background: #f8f8f8; border: 1px solid #ebebeb; padding-bottom: 230px; }
.xdtit{background: #e9e9e9; padding: 15px 0 15px 10px;}
.xdtit h2{font-size: 18px; padding-left: 10px; color: #333333; border-left: 5px solid #296ac3; line-height: 18px;font-weight: 800;}
.xdtit span{font-size: 12px; font-weight: 200; color: #8e8e8e;}
.xxzx li{border-bottom: 1px solid #e9e9e9; line-height: 41px; padding-left: 30px;}
.xxzx li a{font-size: 12px; color: #5a5a5a; }
.xxzx ul{padding: 0 10px;}
.xxzx li a:hover{color: #CD0A0A;}
.xxzx img{vertical-align: middle;margin-right: 10px;}
.xxzx  h3{padding-left: 10px; font-size: 14px; color: #296ac3; line-height: 46px; padding-top: 20px;}
.grjh_right{width:915px; float: right; border: 1px solid #ebebeb; }
.wddz_tit{border-bottom: 1px solid #ebebeb;}
.wddz_tit h2{font-size: 16px; color: #5a5a5a; padding-left: 25px; line-height: 45px;}
.wddz_nr{ padding: 25px 25px;position: relative;}
.wddz_nr p{color: #5a5a5a; line-height: 38px;}
.tjbtn{display: block;width:83px; height: 41px; line-height: 41px; border: 1px solid #296ac3;color: #296ac3; font-size: 14px;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;padding-left: 46px; position: absolute;left:525px; top:55px; background: url(../images/c_11.jpg) no-repeat 14px center;}
.dysc{color: #296ac3;}
.gjdz{padding: 0 25px;}
.gjdz_tit{border-top: 1px solid #e9e9e9;}
.gjdz_tit h2{width:100px; border-top: 2px solid #296ac3; padding: 0 0 0 10px; line-height: 42px;color: #333333;}

.gjdz_nr {}
.gjdz_nr ul{overflow: hidden;}
.gjdz_nr li{float: left;width:280px; line-height: 35px;color: #5a5a5a;}
.gjdz_nr{padding: 0 0 0 10px;}
.gjdz_nr h4{font-size: 14px; color: #22c4b3; line-height: 48px;}
.gjdz_nr span{color: #296ac3;}
.gjdz_nr p{width:280px; line-height: 35px;color: #5a5a5a;}
.gjdz_an{text-align: center;padding: 15px 0 50px 0;}
.btnc5{display: inline-block; transition: All 0.4s ease-in-out;*display: inline;width:130px; height: 42px; line-height: 42px; text-align: center; font-size: 14px; color: #fff; background: #296ac3;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;}
.btnc5:hover{color: #fff; background: #363636;}
.btnc6{display: inline-block; transition: All 0.4s ease-in-out;*display: inline;width:130px; height: 40px; line-height: 40px; text-align: center; font-size: 14px; color: #5a5a5a; -moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; border: 1px solid #e9e9e9; margin-left: 26px;}
.btnc6:hover{color: #fff; background: #363636;}

.xmddzz{}
.xmddzz li{overflow: hidden; border-bottom: 1px dashed #e0e0e0; line-height: 34px; padding: 6px 0;}
.zz_tit{float: left; color: #888888;}

.wbyc1{width:305px; padding-left: 10px; height: 32px; line-height: 32px; border: 1px solid #e9e9e9; margin-right: 60px; vertical-align: middle;}
.jsfs{padding-right: 270px;}
.xmddzz .pxlb{float: left; width:780px;}
.xmddzz dt{float: left; padding-right: 20px;}
.txwbyc1{width:132px; color: #999; height: 32px; line-height: 32px; text-align: center;border: 1px solid #e9e9e9;}
.xmddzz dd{float: left; padding:0 8px 8px 0;}
.sdqybox{width:300px; float: left; position: relative;}
.wbyc3{ height: 32px; line-height: 32px; padding-left: 10px; border: 1px solid #e9e9e9; margin-right: 15px;}
.dqsz{color: #296ac3; font-style: normal;}

.sznr{background: #fff; width:575px; padding: 10px; border: 1px solid #e9e9e9;}
.sznr_box{overflow: hidden;}
.dqtd{ color: #296ac3;}
.tjxm{padding: 50px 0; text-align: center;}
.btnc8{width:131px; height: 43px; border: none;background: #ff6000; color: #fff; font-size: 14px;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;cursor:pointer;}
.tjbd_nr a:visited{
    color:red;!important;
}
.title-click:visited{
    color:red;!important;
}  /*页面链接点击后标红*/
